@charset "Shift_JIS";

/* CSS Document */

body{
	background-color:#FFFFFF;
	margin:0;
	padding:0;
	text-align:center;
	color:#333333;
	font-size:80%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif; 
	line-height:1.6;
}
div {
	margin: 0;
	padding: 0;
}
img{
	border:none;
	vertical-align:text-bottom;
}
strong{
	font-weight:bold;
}
.clr{
	clear:both;
}
.mp0{
	margin:0;
	padding:0;
}
.img-right{
	float:right;
}
.img-left{
	float:left;
	margin:0px 10px 10px 0px;
}
.hidden{
	display:block;
	text-indent: -9999px;
}
.block-right {
	float:right;
}

a:link{
	color:#0050FF;
	text-decoration:none;
}
a:visited{
	color:#0050FF;
	text-decoration:none;
}
a:hover{
	color:#0050FF;
	text-decoration:underline;
}
.indent1 {
	margin-left:10px;
}
h1 .t-normal {
	font-size:80%;
	font-weight:normal;
}
/* header */
#header {
	background:#FFFFFF url(./images/head-bg.gif) repeat-x 0% 0%;
}
#header-wrap{
	background: url(./images/head.gif) no-repeat 0% 0%;
	width:760px;
	margin:0 auto;
	text-align:left;
}
#logo {
	width:540px;
	float:left;
}
#logo img{
	margin-bottom:1px;
}

/* main */
#main{
	width:760px;
	margin:0 auto;
	text-align:left;
}
.back {
	margin-top:10px;
}
.contents {
	width:700px;
	margin: 0px  auto;
}
h1{
	border-bottom:dotted 1px #CCCCCC;
	color:#33425E;
	padding-left:0px;
	margin-top:30px;
	margin-bottom:30px;
	font-size:130%;
}
.contents h2{
	color:#33425E;
	padding:20px 0 0px 0px;
	margin:0;
	font-size:110%;
}

/* footer */
#footer {
	background:#FFFFFF url(./images/footer-bg.gif) repeat-x 0% 0%;
	clear:both;
}
#footer-wrap{
	width:760px;
	margin:10px auto 0 auto;
	text-align:left;
}
#footer-left{
	width:760px;
	text-align:left;
	margin-top:15px;
	margin-bottom:15px;
	font-size:80%;
}

/* parts */
.bordertable {
	width:100%;
	margin-top:10px;
}
.bordertable td{
	border-bottom:solid 1px #7891BE;
	padding:5px;
}
.bordertable th{
	color:#2E3B72;
	padding:5px;
	border-bottom:solid 2px #7891BE;
}
.bordertable tr:hover td
{
	color: #001F5F;
	background-color:#EFEFEF;
}
.t-red {
	color:#F00;
}
.notice {
	text-align:right;
	padding:0;
}

/* clear */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-table;
    min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-Mac */
.clear{
	clear:both;
	font-size:0;
	line-height:0;
	padding:0;
	margin:0;
}
.clearfix {
	overflow:hidden;
}
